"bootStatusName" = "Recherche des mises à jour…";
"updateConnText" = "Une connexion internet active est nécessaire pour rechercher les mises à jour. Merci de vous connecter et d'essayer à nouveau.";
"updateConnTitle" = "Pas de connexion internet active";
"updateInfo" = "Version %@ (build %@)\ndisponible.";
"updateKey" = "description_en";
"updateNoText" = "Il n'y a aucune mise à jour disponible sur notre serveur. Votre version d' %@ est la plus récente.";
"updateNoTitle" = "Aucune mise à jour";
"updateVers" = "Version %@ (build %@):";
